<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>React App</title>
</head>
<body>
    <div id="root"></div>
    <script src="react-0.14.3/build/react.js" crossorigin></script>
    <script src="react-0.14.3/build/react-dom.js" crossorigin></script>
    <script src="socket_modules/FormCompletion2.js" ></script>
    <script src="lib/Form.js"></script>
</body>
</html>